@charset "UTF-8";
@font-face {
  font-family: 'NotoSansCJKjp-bold';
  src: url(./fonts/NotoSansCJKjp-Bold.otf);
}

@font-face {
  font-family: 'Vulpes';
  src: url(./fonts/Vulpes.ttf);
}

body {
  margin: 0;
  background-color: #efe9db;
  color: #775334;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}

main {
  overflow: hidden;
}

main ul {
  list-style: none;
}

figure {
  margin: 0;
}

.smart {
  width: 90%;
  margin: auto;
}

.left_pulse {
  background-image: url("./images/pulse.png");
  background-size: 130%;
  background-repeat: no-repeat;
  background-position: 130% 100%;
}

.right_pulse {
  background-image: url("./images/pulse_r.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
}

header {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-content: center;
  margin: auto;
  padding: 20px 0;
}

header div {
  width: 30%;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  font-size: 80%;
  white-space: nowrap;
}

@media screen and (max-width: 768px) {
  header div {
    width: 50%;
  }
}

@media screen and (max-width: 768px) {
  header div p {
    font-size: 85%;
  }
}

header div figure h1 {
  margin: 0;
}

@media screen and (max-width: 768px) {
  header div figure h1 {
    width: auto;
  }
}

@media screen and (max-width: 450px) {
  header div figure h1 {
    width: 70px;
  }
}

header div figure h1 img {
  vertical-align: baseline;
  max-width: 140px;
}

@media screen and (max-width: 768px) {
  header div figure h1 img {
    width: 100px;
  }
}

@media screen and (max-width: 450px) {
  header div figure h1 img {
    width: 70px;
  }
}

header .logo {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
}

header .logo span {
  font-size: 70%;
}

@media screen and (max-width: 450px) {
  header .logo {
    align-items: start;
  }
}

header .header_right {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
}

header .header_right div {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
}

header .header_right div p {
  margin: 0;
}

header .header_right span {
  font-size: 90%;
}

@media screen and (max-width: 768px) {
  header .header_right span {
    font-size: 70%;
  }
}

@media screen and (max-width: 450px) {
  header > div:first-child {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  header > div:last-child {
    width: 66%;
  }
}

header > div:last-child p {
  font-size: 300%;
  font-family: 'NotoSansCJKjp-bold';
}

@media screen and (max-width: 768px) {
  header > div:last-child p {
    display: inline-block;
    font-size: 200%;
  }
}

header > div:last-child a {
  color: #775334;
  text-decoration: none;
}

header > div:last-child figure img {
  width: 25px;
}

#fixed_btn {
  position: fixed;
  right: 0;
  bottom: 50px;
  background: #f08040;
  padding: 15px;
  border-radius: 10px 0 0 10px;
  z-index: 999;
}

@media screen and (max-width: 450px) {
  #fixed_btn {
    padding: 10px;
  }
}

#fixed_btn img {
  width: 30px;
}

@media screen and (max-width: 450px) {
  #fixed_btn img {
    width: 25px;
  }
}

#main_visual {
  width: 100%;
  height: 600px;
  background-image: url("./images/main.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 450px) {
  #main_visual {
    height: 50vh;
  }
}

#main_visual figcaption {
  color: #fff;
  font-family: 'NotoSansCJKjp';
  font-size: 110%;
  letter-spacing: 5px;
}

@media screen and (max-width: 450px) {
  #main_visual figcaption {
    padding: 50px;
  }
}

.main {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: stretch;
  padding: 100px 0;
}

@media screen and (max-width: 450px) {
  .main {
    flex-flow: row wrap;
  }
}

.main div {
  width: 45%;
}

@media screen and (max-width: 450px) {
  .main div {
    width: 100%;
  }
}

.main div img {
  width: 100%;
}

#hand_img {
  width: 140%;
}

#room_img {
  width: 50%;
}

@media screen and (max-width: 450px) {
  #room_img {
    width: 100%;
  }
}

.headline {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
}

.headline figure img {
  width: 30px;
}

.headline div {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: space-between;
  margin: 30px;
}

.headline div h2 {
  font-family: 'Vulpes';
  color: #f08040;
  text-align: center;
  margin: 0;
}

.headline div span {
  font-size: 80%;
  font-weight: 600;
}

.menu_img {
  width: 100%;
  height: 250px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 25px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
  margin: 30px 0;
  overflow: hidden;
}

@media screen and (max-width: 450px) {
  .menu_img {
    height: 150px;
  }
}

.menu_img p, .menu_img span {
  z-index: 9;
}

.menu_img p {
  font-size: 140%;
  text-align: center;
}

.menu_img::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #976731;
  opacity: 0.2;
  border-radius: 15px;
}

#menu_img_1 {
  background-image: url("./images/onkatsu.png");
}

#menu_img_2 {
  background-image: url("./images/headspa.png");
}

#menu_img_3 {
  background-image: url("./images/massa.png");
}

.caption {
  color: #f08040;
  white-space: nowrap;
  font-size: 110%;
}

@media screen and (max-width: 768px) {
  .caption {
    font-size: 80%;
  }
}

@media screen and (max-width: 450px) {
  .caption {
    font-size: 90%;
  }
}

.menu_list {
  padding: 20px;
  border: 2px dashed #f08040;
  margin-top: 50px;
  margin-bottom: 100px;
  border-radius: 25px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: start;
  background-image: url("./images/back_img.png");
}

@media screen and (max-width: 768px) {
  .menu_list {
    padding: 5px;
    justify-content: space-around;
  }
}

.menu_list > div {
  width: 30%;
  padding: 10px 10px 10px 20px;
}

@media screen and (max-width: 768px) {
  .menu_list > div {
    padding: 10px;
  }
}

@media screen and (max-width: 450px) {
  .menu_list > div {
    width: 90%;
    padding: 0;
    text-align: center;
  }
}

.menu_list > div ul {
  padding: 0;
}

.menu_list > div ul li {
  display: inline-block;
  border: 1px solid #aaa;
  margin: 3px;
  padding: 3px;
}

.menu_list > div ul::before {
  content: "施術部位";
  display: block;
}

@media screen and (max-width: 450px) {
  .menu_list > div ul::before {
    font-size: 80%;
  }
}

#other_menu {
  display: flex;
  flex-flow: wrap row;
  justify-content: center;
  align-items: center;
  margin-bottom: 70px;
}

@media screen and (max-width: 450px) {
  #other_menu {
    padding-bottom: 50px;
    border-bottom: 1px solid #717171;
  }
}

#other_menu > div {
  width: 28%;
  max-width: 300px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 300px;
  margin: 2%;
  border-radius: 10%;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  #other_menu > div {
    width: 40%;
  }
}

@media screen and (max-width: 450px) {
  #other_menu > div {
    width: 100%;
    height: 150px;
    border-radius: 15px;
  }
}

#other_menu > div > * {
  color: #fff;
  z-index: 9;
}

#other_menu > div > p {
  font-size: 110%;
  margin: 10px;
}

#other_menu > div::after {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  width: 100%;
  height: 100%;
  opacity: 0.4;
  background: #976731;
}

#other_menu_1 {
  background-image: url("./images/menu_img1.png");
}

#other_menu_2 {
  background-image: url("./images/menu_img2.png");
}

#other_menu_3 {
  background-image: url("./images/menu_img3.png");
}

#other_menu_4 {
  background-image: url("./images/menu_img4.png");
}

#other_menu_5 {
  background-image: url("./images/menu_img5.png");
}

.voice_flex {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
  align-items: start;
  margin-bottom: 100px;
}

@media screen and (max-width: 450px) {
  .voice_flex {
    flex-flow: row wrap;
  }
}

.callout {
  width: 30%;
  max-width: 300px;
  border: 2px solid #b9ab8c;
  padding: 10px;
  margin: 15px;
  background-image: url("./images/back_img.png");
  border-radius: 15%;
  position: relative;
  min-height: 220px;
}

@media screen and (max-width: 768px) {
  .callout {
    font-size: 90%;
  }
}

@media screen and (max-width: 450px) {
  .callout {
    width: 90%;
    min-height: auto;
  }
}

.callout:before {
  content: "";
  position: absolute;
  top: -17px;
  left: calc(50% - 15px);
  width: 30px;
  height: 30px;
  background: inherit;
  transform: rotate(45deg);
  border-top: 2px solid #b9ab8c;
  border-left: 2px solid #b9ab8c;
  z-index: 9;
}

#access h3 {
  text-align: center;
}

#access iframe {
  width: 100%;
  height: 500px;
}

#foot_content {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  margin: 70px 0;
}

@media screen and (max-width: 450px) {
  #foot_content {
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: start;
    margin: auto;
  }
}

#foot_content .tel {
  display: inline-flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: #f08040;
  padding: 0 15px;
  border-radius: 15px;
}

#foot_content .tel p {
  color: #fff;
  margin: 5px;
}

#foot_content .tel a {
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 450px) {
  #foot_content .tel {
    display: flex;
    width: 80%;
    justify-content: center;
    align-items: center;
  }
}

#foot_content ul li {
  margin: 5px;
}

#foot_content ul li > span {
  color: #fff;
  background: #f08040;
  padding: 2px 5px;
  border-radius: 100%;
}

#foot_content ul li:last-child span {
  background: #727171;
}

footer {
  background: #775334;
  padding: 30px;
}

footer div {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
}

@media screen and (max-width: 450px) {
  footer div {
    flex-flow: row wrap;
    justify-content: center;
  }
}

footer div img {
  width: 40px;
  margin: 10px;
}

footer div a {
  color: #775334;
  text-decoration: none;
}

footer div a p {
  margin: 10px;
  padding: 10px;
  border-radius: 25px;
  background: #efe9db;
}

footer div a p:hover {
  opacity: 0.7;
}

footer div a:hover {
  opacity: 0.7;
}

footer h4 {
  color: #fff;
  margin-right: 30px;
  text-align: center;
  font-size: 80%;
  font-weight: 100;
}

@media screen and (max-width: 450px) {
  footer h4 {
    margin: auto;
  }
}
